@article{article,
author = {Pivovarov, Rimma and Elhadad, Noémie},
year = {2015},
month = {04},
pages = {},
title = {Automated Methods for the Summarization of Electronic Health Records.},
volume = {22},
journal = {Journal of the American Medical Informatics Association : JAMIA},
doi = {10.1093/jamia/ocv032}
}